﻿.table
{
    margin-bottom: 0;    
}
.table-hover tbody tr:not(.mobrow):hover td, .table-hover tbody tr:not(.mobrow):hover td a.glyphicon
{
    background-color: #cbf3f1;
    color: #000 !important;
}
.table-hover tbody tr:not(.mobrow):hover td .text-grey
{
    color: #c9c9c9;
}
.table-hover tbody tr:not(.mobrow):hover td .text-hyperlink
{
    color: #88bedc;
}

.table thead > tr > th, .table tbody > tr > td, .table thead > tr.errorRow > th > span, .table tbody > tr.errorRow > td > span
{
    vertical-align: middle;
    padding: 20px;
}
@media (max-width:767px)
{
    .table thead > tr > th, .table tbody > tr > td, .table thead > tr.errorRow > th > span, .table tbody > tr.errorRow > td > span
    {
        padding: 15px;
    }
    .col-xs-0 {
        display: none !important;
    }
}
.table thead > tr.errorRow > th, .table tbody > tr.errorRow > td
{
    vertical-align: middle;
    padding: 0px !important;
    border-top: 0px none transparent;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th
{
    border-bottom: 1px solid #ddd;
}

.tablepadding
{
    border: 1px solid #ddd;
    border-collapse: separate !important;
    border-radius: 5px;
    padding: 0;
    border-spacing: 0;
}
.tablepadding.table thead > tr.approw > th, .tablepadding.table tfoot > tr.approw > th, .tablepadding.table thead > tr.approw > td, .tablepadding.table tbody > tr.approw > td, .tablepadding.table tfoot > tr.approw > td, .tablepadding.table thead > tr.mainHeader > th, .tablepadding.table tbody > tr.mainHeader > th, .tablepadding.table tbody > tr.mainHeader > td
{
    padding: 20px 10px;
    vertical-align: middle;
    border-bottom: 0;
}
.tablepadding.table thead > tr.mainHeader > th > a > img, .tablepadding.table tbody > tr.mainHeader > th > a > img
{
    text-decoration: none;
    margin-left: 4px;
}

.tablepadding thead > tr.mainHeader > th:first-child, .tablepadding tbody > tr.approw > td:first-child, .tablepadding.table tbody > tr.mainHeader > th:first-child, .tablepadding tbody > tr.mainHeader > td:first-child
{
    padding-left: 20px;
}
.tablepadding thead > tr.mainHeader > th:last-child, .tablepadding tbody > tr.approw > td:last-child, .tablepadding thead > tr.mainHeader > th.lastVisibleCol, .tablepadding.table tbody > tr.mainHeader > th.lastVisibleCol, .tablepadding tbody > tr.approw > td.lastVisibleCol, .tablepadding.table tbody > tr.mainHeader > th:last-child
{
    padding-right: 20px;
}

.tablepadding.table tbody > tr.mainHeader > th, .tablepadding.table > thead > tr.mainHeader > th
{
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
    font-size: 18px;
    border-right: 0px;
    border-left: 0px;
}

.table.tablepadding tbody > tr.noticerow > td, .table.tablepadding tbody > tr.readrow > td
{
    padding: 20px 10px;
}
.table.tablepadding tbody > tr.readrow > td:first-child
{
    padding-left: 20px;
}
.table.tablepadding tbody > tr.noticerow > td:first-child
{
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    padding-left: 0px;
}

.table.tablepadding > thead > tr > th, .table.tablepadding > thead > tr > th > label
{
    background-color: #ffffff;
    font-size: 18px;
    color: #000000;
    font-family: 'Source Sans Pro Semibold';
    font-weight: normal;
    border-top: 0;
}
.tablepadding.table thead > tr.mainHeader > th:first-child,
.tablepadding.table tbody > tr.mainHeader > th:first-child
{
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
}
.tablepadding.table thead > tr.mainHeader > th:last-child,
.tablepadding.table tbody > tr.mainHeader > th:last-child
{
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}
.tablepadding.table > thead > tr.approw > td:last-of-type,
.tablepadding.table > tbody > tr.approw > td:last-of-type
{
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.tablepadding.table > thead > tr.approw > td:first-of-type,
.tablepadding.table > tbody > tr.approw > td:first-of-type
{
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.tablepadding.table tbody > tr.mainHeader > th, .tablepadding.table > thead > tr.mainHeader > th
{
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
    font-size: 18px;
    border: 0px;
    vertical-align: middle;
    text-align: left;
}
.tablepadding.table tbody > tr > td
{
    font-family: 'Source Sans Pro';
    color: #181818;
    font-size: 18px;
    border-right: 0px;
    border-left: 0px;
    vertical-align: middle;
}

.table-collapse .collapse
{
    display: none !important;
}
.table-collapse .collapse div
{
    display: none;
}


.tr-alternate > tr > td:first-child, tr.containerSectionYellow > td:first-child
{
    padding: 20px;
}
tbody.tr-alternate.firstblock > tr:first-child > td
{
    padding-top: 20px;
}




td.padding
{
    padding-left: 25px;
}
tbody.tr-alternate
{
    padding-bottom: 5px;
}
tbody.tr-alternate > tr > td
{
    padding-bottom: 7px;
}

.table-collapse .collapse
{
    display: none !important;
}
.table-collapse .collapse div
{
    display: none;
}
.tablepadding.table tbody > tr.normalrow > td
{
    border-bottom-color: transparent !important;
    border-bottom: 0px;
}
tr.errorRow, tr.errorRow > td
{
    border-top-color: transparent !important;
    border-top: 0px;
}
table.tablepadding
{
    max-width: 950px;
}
td.dollarbox
{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
td.nopadding
{
    padding: 0px 0px 0px 0px !important;
}
table table.nopad > tr > td
{
    padding: 0px 0px 0px 0px !important;
}
.table.nopad thead > tr > th, .table.nopad tbody > tr > td
{
    padding: 0px 0px 0px 0px !important;
    border-top: 0px;
    border-top-color: transparent;
    border-bottom: 0px;
    border-bottom-color: transparent;
}
td > .datepicker-here.rngbox.form-control
{
    border: 1px solid #dddddd;
}

.header-table
{
    padding: 20px !important;
}
@media (max-width:767px)
{
    .header-table
    {
        padding: 15px !important;
    }
}

.greytable
{
    border-top: none;
    border-bottom: none;
}
.greytable.tablepadding.table tbody > tr > td
{
    border: none;
    background-color: #f6f8fa !important;
}
.greytableHeader
{
    font-weight: bold;
    border-bottom: none;
}



.rwd-section-table h4
{
    padding-bottom: 0px;
}
.rwd-section-table .collapse-content
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.rwd-section-table .table tbody > tr > td, .valign-top
{
    vertical-align: top !important;
}
.rwd-section-table tr.d-block d-sm-none > td
{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
.rwd-section-table td.d-block d-sm-none
{
    padding-left: 10px !important;
    padding-right: 15px !important;
}
.rwd-section-table .pop img, .rwd-section-table a img
{
    height: 20px;
    width: 20px;
}





.mainHeader
{
    vertical-align: middle;
    border-bottom: 1px solid #ddd; 
    background-color: white !important; 
}
.mainHeader > th > a, .mainHeader > td > a, .mainHeader > th, .mainHeader > td
{
    font-weight: normal;
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
    font-size: 18px;
}





tr.remarks, tr.remarks > td
{
    border-top-color: transparent !important;
    border-top-width: 0px !important;
}

.rowAlignWithExpandArrowLevelOne
{
    padding: 20px 52px 20px 20px !important;
}
.rowAlignWithExpandArrowLevelTwo
{
    padding: 20px 52px 20px 40px !important;
}
.rowAlignWithExpandArrowLevelThree
{
    padding: 20px 52px 20px 60px !important;
}
.rowAlignWithExpandArrowNestedLevelOne, .rowAlignWithExpandArrowNoTopLevelOne
{
    padding: 0px 52px 20px 20px !important;
}
.rowAlignWithExpandArrowNestedLevelTwo, .rowAlignWithExpandArrowNoTopLevelTwo
{
    padding: 0px 52px 20px 40px !important;
}
.rowAlignWithExpandArrowNestedLevelThree, .rowAlignWithExpandArrowNoTopLevelThree
{
    padding: 0px 52px 20px 60px !important;
}
.rowAlignWithExpandArrowNestedInHigherLevel, .rowAlignNestedInHigherLevel
{
    padding: 20px 0px 0px 20px !important;
}
.rowAlignWithExpandArrowNestedInSameLevel, .rowAlignNestedInSameLevel
{
    padding: 20px 0px 0px 0px !important;
}
.rowAlignWithExpandArrowJoinRowAlignLevelOne
{
    padding: 0px 20px 20px 20px !important;
}
.rowAlignLevelOne
{
    padding: 20px !important;
}
.rowAlignLevelTwo
{
    padding: 20px 20px 20px 40px !important;
}
.rowAlignLevelThree
{
    padding: 20px 20px 20px 60px !important;
}
.rowAlignNestedLevelOne
{
    padding: 0px 20px 20px 20px !important;
}
.rowAlignNestedLevelTwo
{
    padding: 0px 20px 20px 40px !important;
}
.rowAlignNestedLevelThree
{
    padding: 0px 20px 20px 60px !important;
}

.tr-alternate
{
    background-color: #eef8fe;
}
.tr-unread
{
    background-color: #ffffff;
    border-left: 4px solid #3084c6;
    font-family: 'Source Sans Pro Semibold';
}
table#FormCSummary tr.subsectionFirst,table#FormCSummary tr.subsectionSpec,table#FormCSummary tr.subsectionLast,.summary .subsectionItemNoBorder,
.tr-read
{
    background-color: #f6f8fa;
}
.bluetbody > tr, .greybody > tr
{
    margin: 0;
    border-color: transparent;
    border: 0;
    padding-bottom: 5px;
}
.bluetbody > tr > td, .greybody > tr > td
{
    border-color: transparent !important; 
    padding-left: 5px;
    border-bottom-color: transparent !important;
}

.colObj-table
{
    padding-left: 20px !important;
    padding-right: 20px !important;
}

@media (max-width:767px)
{
    .tablepadding.table thead > tr.approw > th, .tablepadding.table tfoot > tr.approw > th, .tablepadding.table thead > tr.approw > td, .tablepadding.table tbody > tr.approw > td, .tablepadding.table tfoot > tr.approw > td, .tablepadding.table thead > tr.mainHeader > th, .tablepadding.table tbody > tr.mainHeader > th, .tablepadding.table tbody > tr.mainHeader > th:first-child, .tablepadding.table tbody > tr.mainHeader > th:last-child, .tablepadding.table tbody > tr.noticerow > td, .tablepadding.table tbody > tr.readrow > td
    {
        padding: 15px;
    }
    .tablepadding.table thead > tr > th.right-padding, .tablepadding.table tbody > tr > td.right-padding
    {
        border-right: 1px solid #ddd !important;
    }
    .table.tablepadding tbody > tr.readrow > td:first-child
    {
        padding-left: 15px;
    }
}




.top-buffer
{
    margin-top: 20px;
}
.bottom-buffer
{
    margin-bottom: 25px;
}




.span-table-number
{
    display: inline-block;
    width: 6%;
    vertical-align: middle;
}
.span-table-text
{
    display: inline-block;
    width: 93%;
    vertical-align: middle;
}



.rpt-tbl-header
{
    font-family: 'Source Sans Pro Semibold';
    color: #000000;
    font-size: 18px;
    vertical-align: middle;

    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;

    border: 1px solid #ddd;
    background-color: white;
}

.rpt-tbl-row
{
    border: 1px solid #ddd;
    border-top: 0px;
}
.rpt-tbl-row:last-child{
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.rpt-tbl-row:nth-child(even){
    background-color: #eef8fe;
}
.rpt-tbl-row:hover
{
    background-color: #f5f5f5;
}
.mrow:last-child {
    padding-bottom:10px;
}

@media (max-width:767px) {

    .col-1 {
        width: 8.333333%;
        max-width: 8.333333%;
    }

    .col-2 {
        width: 16.666667%;
        max-width: 16.666667%;
    }

    .col-3 {
        width: 25%;
        max-width: 25%;
    }

    .col-4 {
        width: 33.333333%;
        max-width: 33.333333%;
    }

    .col-5 {
        width: 41.666667%;
        max-width: 41.666667%;
    }

    .col-6 {
        width: 50%;
        max-width: 50%;
    }

    .col-7 {
        width: 58.333333%;
        max-width: 58.333333%;
    }

    .col-8 {
        width: 66.666667%;
        max-width: 66.666667%;
    }

    .col-9 {
        width: 75%;
        max-width: 75%;
    }

    .col-10 {
        width: 83.333333%;
        max-width: 83.333333%;
    }

    .col-11 {
        width: 91.666667%;
        max-width: 91.666667%;
    }

    .col-12 {
        width: 100%;
        max-width: 100%;
    }

}


@media (min-width:767px) {
    .col-1 {
        width: 8.333333%;
        max-width: 8.333333%;
    }

    .col-2 {
        width: 16.666667%;
        max-width: 16.666667%;
    }

    .col-3 {
        width: 25%;
        max-width: 25%;
    }

    .col-4 {
        width: 33.333333%;
        max-width: 33.333333%;
    }

    .col-5 {
        width: 41.666667%;
        max-width: 41.666667%;
    }

    .col-6 {
        width: 50%;
        max-width: 50%;
    }

    .col-7 {
        width: 58.333333%;
        max-width: 58.333333%;
    }

    .col-8 {
        width: 66.666667%;
        max-width: 66.666667%;
    }

    .col-9 {
        width: 75%;
        max-width: 75%;
    }

    .col-10 {
        width: 83.333333%;
        max-width: 83.333333%;
    }

    .col-11 {
        width: 91.666667%;
        max-width: 91.666667%;
    }

    .col-12 {
        width: 100%;
        max-width: 100%;
    }



    .col-sm-1 {
        width: 8.333333%;
        max-width: 8.333333%;
    }

    .col-sm-2 {
        width: 16.666667%;
        max-width: 16.666667%;
    }

    .col-sm-3 {
        width: 25%;
        max-width: 25%;
    }

    .col-sm-4 {
        width: 33.333333%;
        max-width: 33.333333%;
    }

    .col-sm-5 {
        width: 41.666667%;
        max-width: 41.666667%;
    }

    .col-sm-6 {
        width: 50%;
        max-width: 50%;
    }

    .col-sm-7 {
        width: 58.333333%;
        max-width: 58.333333%;
    }

    .col-sm-8 {
        width: 66.666667%;
        max-width: 66.666667%;
    }

    .col-sm-9 {
        width: 75%;
        max-width: 75%;
    }

    .col-sm-10 {
        width: 83.333333%;
        max-width: 83.333333%;
    }

    .col-sm-11 {
        width: 91.666667%;
        max-width: 91.666667%;
    }

    .col-sm-12 {
        width: 100%;
        max-width: 100%;
    }

    .col-md-1 {
        width: 8.333333%;
        max-width: 8.333333%;
    }

    .col-md-2 {
        width: 16.666667%;
        max-width: 16.666667%;
    }

    .col-md-3 {
        width: 25%;
        max-width: 25%;
    }

    .col-md-4 {
        width: 33.333333%;
        max-width: 33.333333%;
    }

    .col-md-5 {
        width: 41.666667%;
        max-width: 41.666667%;
    }

    .col-md-6 {
        width: 50%;
        max-width: 50%;
    }

    .col-md-7 {
        width: 58.333333%;
        max-width: 58.333333%;
    }

    .col-md-8 {
        width: 66.666667%;
        max-width: 66.666667%;
    }

    .col-md-9 {
        width: 75%;
        max-width: 75%;
    }

    .col-md-10 {
        width: 83.333333%;
        max-width: 83.333333%;
    }

    .col-md-11 {
        width: 91.666667%;
        max-width: 91.666667%;
    }

    .col-md-12 {
        width: 100%;
        max-width: 100%;
    }


    .col-lg-1 {
        width: 8.333333%;
        max-width: 8.333333%;
    }

    .col-lg-2 {
        width: 16.666667%;
        max-width: 16.666667%;
    }

    .col-lg-3 {
        width: 25%;
        max-width: 25%;
    }

    .col-lg-4 {
        width: 33.333333%;
        max-width: 33.333333%;
    }

    .col-lg-5 {
        width: 41.666667%;
        max-width: 41.666667%;
    }

    .col-lg-6 {
        width: 50%;
        max-width: 50%;
    }

    .col-lg-7 {
        width: 58.333333%;
        max-width: 58.333333%;
    }

    .col-lg-8 {
        width: 66.666667%;
        max-width: 66.666667%;
    }

    .col-lg-9 {
        width: 75%;
        max-width: 75%;
    }

    .col-lg-10 {
        width: 83.333333%;
        max-width: 83.333333%;
    }

    .col-lg-11 {
        width: 91.666667%;
        max-width: 91.666667%;
    }

    .col-lg-12 {
        width: 100%;
        max-width: 100%;
    }

     .col-xl-1 {
        width: 8.333333%;
        max-width: 8.333333%;
    }

    .col-xl-2 {
        width: 16.666667%;
        max-width: 16.666667%;
    }

    .col-xl-3 {
        width: 25%;
        max-width: 25%;
    }

    .col-xl-4 {
        width: 33.333333%;
        max-width: 33.333333%;
    }

    .col-xl-5 {
        width: 41.666667%;
        max-width: 41.666667%;
    }

    .col-xl-6 {
        width: 50%;
        max-width: 50%;
    }

    .col-xl-7 {
        width: 58.333333%;
        max-width: 58.333333%;
    }

    .col-xl-8 {
        width: 66.666667%;
        max-width: 66.666667%;
    }

    .col-xl-9 {
        width: 75%;
        max-width: 75%;
    }

    .col-xl-10 {
        width: 83.333333%;
        max-width: 83.333333%;
    }

    .col-xl-11 {
        width: 91.666667%;
        max-width: 91.666667%;
    }

    .col-xl-12 {
        width: 100%;
        max-width: 100%;
    }

}

.table>caption+thead>tr:first-child>td, .table>caption+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>thead:first-child>tr:first-child>td, .table>thead:first-child>tr:first-child>th {
    border-top: 0;
}